[Details]
Name=Hetman Internet Spy Portable
AppId=HetmanInternetSpyPortable
Publisher=Hetman Software
Homepage=http://hetmanrecovery.com
Category=Internet
Description=Software for Viewing the History of Visited Sites in Browsers
Language=Multilingual

[Version]
PackageVersion=3.3.0.0
DisplayVersion=3.3

[Control]
Icons=1
Start=HetmanInternetSpyPortable.exe
